doc_class: nitonepage

title: ペーパー Z80
author:
  name: 柴田 健琉
  student_id: 2024D14
date:
  year: 令和7年
  month: 02月
  day: 26日

school_name: 岐阜高専
department: 電子制御工学科
subject: 美術

page_config:
  include_cover_page: false
  include_table_of_contents: false
  use_bib: false
  show_compiled_time: true

sections:
  - { path: 'section/introduction.tex', newpg: true }

